extends ../../common-templates/layout

block title
  title Category Browser | StreamExplorer

block content
  h1 Categories

  if categories.length === 0
    p.alert.alert-info No messages have been written yet
  else
    table.table.table-striped
      thead
        tr
          th Category
          th Message Count
          th Last Updated
      tbody
        each category in categories
          tr
            td: a(href=`/categories/${category.category}`)= category.category
            td= category.messageCount
            td= category.lastUpdated
